Index: trunk/src/lib/particles/box_emitter.cc
===================================================================
--- trunk/src/lib/particles/box_emitter.cc	(revision 7130)
+++ trunk/src/lib/particles/box_emitter.cc	(revision 7193)
@@ -20,6 +20,6 @@
 #include "particle_system.h"
 
-#include "load_param.h"
-#include "factory.h"
+#include "util/loading/load_param.h"
+#include "util/loading/factory.h"
 #include "debug.h"
 #include "stdlibincl.h"
Index: trunk/src/lib/particles/dot_emitter.cc
===================================================================
--- trunk/src/lib/particles/dot_emitter.cc	(revision 7130)
+++ trunk/src/lib/particles/dot_emitter.cc	(revision 7193)
@@ -20,6 +20,6 @@
 #include "particle_system.h"
 
-#include "load_param.h"
-#include "factory.h"
+#include "util/loading/load_param.h"
+#include "util/loading/factory.h"
 #include "debug.h"
 #include "stdlibincl.h"
Index: trunk/src/lib/particles/dot_particles.cc
===================================================================
--- trunk/src/lib/particles/dot_particles.cc	(revision 7130)
+++ trunk/src/lib/particles/dot_particles.cc	(revision 7193)
@@ -18,6 +18,6 @@
 #include "dot_particles.h"
 
-#include "load_param.h"
-#include "factory.h"
+#include "util/loading/load_param.h"
+#include "util/loading/factory.h"
 #include "material.h"
 #include "state.h"
Index: trunk/src/lib/particles/engine/particle_engine.cc
===================================================================
--- trunk/src/lib/particles/engine/particle_engine.cc	(revision 7130)
+++ trunk/src/lib/particles/engine/particle_engine.cc	(revision 7193)
@@ -22,5 +22,5 @@
 #include "debug.h"
 #include "stdlibincl.h"
-#include "load_param.h"
+#include "util/loading/load_param.h"
 
 using namespace std;
Index: trunk/src/lib/particles/model_particles.cc
===================================================================
--- trunk/src/lib/particles/model_particles.cc	(revision 7130)
+++ trunk/src/lib/particles/model_particles.cc	(revision 7193)
@@ -18,6 +18,6 @@
 #include "model_particles.h"
 
-#include "load_param.h"
-#include "factory.h"
+#include "util/loading/load_param.h"
+#include "util/loading/factory.h"
 #include "material.h"
 #include "state.h"
Index: trunk/src/lib/particles/particle_emitter.cc
===================================================================
--- trunk/src/lib/particles/particle_emitter.cc	(revision 7130)
+++ trunk/src/lib/particles/particle_emitter.cc	(revision 7193)
@@ -20,5 +20,5 @@
 #include "particle_system.h"
 
-#include "load_param.h"
+#include "util/loading/load_param.h"
 #include "debug.h"
 #include "stdlibincl.h"
Index: trunk/src/lib/particles/particle_system.cc
===================================================================
--- trunk/src/lib/particles/particle_system.cc	(revision 7130)
+++ trunk/src/lib/particles/particle_system.cc	(revision 7193)
@@ -23,6 +23,6 @@
 #include "model.h"
 
-#include "load_param.h"
-#include "factory.h"
+#include "util/loading/load_param.h"
+#include "util/loading/factory.h"
 #include "material.h"
 #include "state.h"
Index: trunk/src/lib/particles/plane_emitter.cc
===================================================================
--- trunk/src/lib/particles/plane_emitter.cc	(revision 7130)
+++ trunk/src/lib/particles/plane_emitter.cc	(revision 7193)
@@ -20,6 +20,6 @@
 #include "particle_system.h"
 
-#include "load_param.h"
-#include "factory.h"
+#include "util/loading/load_param.h"
+#include "util/loading/factory.h"
 #include "debug.h"
 #include "stdlibincl.h"
Index: trunk/src/lib/particles/spark_particles.cc
===================================================================
--- trunk/src/lib/particles/spark_particles.cc	(revision 7130)
+++ trunk/src/lib/particles/spark_particles.cc	(revision 7193)
@@ -18,6 +18,6 @@
 #include "spark_particles.h"
 
-#include "load_param.h"
-#include "factory.h"
+#include "util/loading/load_param.h"
+#include "util/loading/factory.h"
 #include "material.h"
 #include "state.h"
Index: trunk/src/lib/particles/sprite_particles.cc
===================================================================
--- trunk/src/lib/particles/sprite_particles.cc	(revision 7130)
+++ trunk/src/lib/particles/sprite_particles.cc	(revision 7193)
@@ -18,6 +18,6 @@
 #include "sprite_particles.h"
 
-#include "load_param.h"
-#include "factory.h"
+#include "util/loading/load_param.h"
+#include "util/loading/factory.h"
 #include "material.h"
 #include "state.h"
